## ETableFieldChooserItem

ETableFieldChooserItem

## Synopsis

    struct              ETableFieldChooserItem;

## Object Hierarchy

      GObject
       +----GInitiallyUnowned
             +----GnomeCanvasItem
                   +----ETableFieldChooserItem

## Properties

      "dnd-code"                 gchar*                : Read / Write
      "full-header"              ETableHeader*         : Read / Write
      "header"                   ETableHeader*         : Read / Write
      "height"                   gdouble               : Read
      "width"                    gdouble               : Read / Write

## Description

## Details

### struct ETableFieldChooserItem

    struct ETableFieldChooserItem;

## Property Details

### The `"dnd-code"` property

      "dnd-code"                 gchar*                : Read / Write

Default value: NULL

### The `"full-header"` property

      "full-header"              ETableHeader*         : Read / Write

### The `"header"` property

      "header"                   ETableHeader*         : Read / Write

### The `"height"` property

      "height"                   gdouble               : Read

Allowed values: >= 0

Default value: 0

### The `"width"` property

      "width"                    gdouble               : Read / Write

Allowed values: >= 0

Default value: 0